
stations: 
  - 七張 (n3502209234)
  - 三和國中 (n3812564387)
  - 三民高中 (n3812564388)
  - 三重 (n3812564389)
  - 三重國小 (n3812564390)
  - 中原 (n2083320640)
  - 中和 (n5444300912)
  - 中山 (n3495094871)
  - 中山國中 (n3497302607)
  - 中山國小 (n3812564391)
  - 中正紀念堂 (n3494960750)
  - 丹鳳 (n3812564392)
  - 亞東醫院 (n3639530940)
  - 信義安和 (n3494960747)
  - 先嗇宮 (n3812564393)
  - 內湖 (n2971714589)
  - 公館 (n3530915063)
  - 六張犁 (n3497302603)
  - 劍南路 (n3497302610)
  - 劍潭 (n3495094875)
  - 動物園 (n689422202)
  - 北投 (n3495094882)
  - 北門 (n3263840809)
  - 十四張 (n2866571173)
  - 十四張 (n8041597963)
  - 南京三民 (n3812564394)
  - 南京復興 (n3497302606)
  - 南勢角 (n3812564395)
  - 南港 (n3639530941)
  - 南港展覽館 (n1945578205)
  - 南港展覽館 (n3501186380)
  - 南港軟體園區 (n3501186379)
  - 古亭 (n3812564396)
  - 台北101/世貿 (n9974435156)
  - 台北小城 (n8041597969)
  - 台北小巨蛋 (n3812564397)
  - 台北橋 (n3779252951)
  - 台北車站 (n3495094870)
  - 台大醫院 (n2973163775)
  - 台電大樓 (n253559357)
  - 唭哩岸 (n3495094880)
  - 善導寺 (n3578751641)
  - 國父紀念館 (n3639530942)
  - 圓山 (n3495094874)
  - 土城 (n373399553)
  - 士林 (n3495094876)
  - 大坪林 (n3502209235)
  - 大安 (n3494960748)
  - 大安森林公園 (n3494960749)
  - 大橋頭 (n3812564398)
  - 大湖公園 (n3501186376)
  - 大直 (n1681745146)
  - 奇岩 (n3495094881)
  - 安康 (n8041597966)
  - 小南門 (n3812564399)
  - 小碧潭 (n3800658231)
  - 崁頂 (n6155745370)
  - 市政府 (n3512275767)
  - 幸福 (n2410061384)
  - 府中 (n3639530943)
  - 後山埤 (n3639530944)
  - 徐匯中學 (n3812564400)
  - 復興崗 (n3495094883)
  - 忠孝復興 (n3497302605)
  - 忠孝敦化 (n3639530945)
  - 忠孝新生 (n3812564401)
  - 忠義 (n3495094884)
  - 文德 (n3501186375)
  - 新北投 (n269820830)
  - 新北產業園區 (n2083320848)
  - 新和國小 (n8041597964)
  - 新埔 (n3639530946)
  - 新埔民生 (n2866559962)
  - 新市一路 (n6155745379)
  - 新店 (n3461854239)
  - 新店區公所 (n3502209233)
  - 新莊 (n3812564402)
  - 昆陽 (n3639530947)
  - 明德 (n3495094878)
  - 景安 (n3812564403)
  - 景安 (n4571424110)
  - 景平 (n2866571176)
  - 景文科大 (n8041597967)
  - 景美 (n3530915061)
  - 木柵 (n689420115)
  - 東湖 (n3501186378)
  - 東門 (n1940469232)
  - 松山 (n3812564404)
  - 松山機場 (n3497302608)
  - 松江南京 (n1493007755)
  - 板新 (n2866590585)
  - 板橋 (n2866570655)
  - 板橋 (n3639530948)
  - 橋和 (n5444300911)
  - 民權西路 (n3495094873)
  - 永安市場 (n3800717745)
  - 永寧 (n373399546)
  - 永春 (n3639530949)
  - 江子翠 (n3639530950)
  - 沙崙 (n8043755932)
  - 海山 (n3639530951)
  - 淡水 (n3495094888)
  - 淡水漁人碼頭 (n8043755931)
  - 淡水行政中心 (n6155745371)
  - 淡江大學 (n6155745377)
  - 淡海新市鎮 (n6155745369)
  - 淡金北新 (n6155745378)
  - 淡金鄧公 (n6155745376)
  - 港墘 (n3501186374)
  - 濱海沙崙 (n6155745368)
  - 濱海義山 (n6155745372)
  - 玫瑰中國城 (n8041597970)
  - 石牌 (n3495094879)
  - 秀朗橋 (n2083320436)
  - 科技大樓 (n3497302604)
  - 竹圍 (n3495094886)
  - 竿蓁林 (n6155745375)
  - 紅樹林 (n3495094887)
  - 紅樹林 (n4014822910)
  - 耕莘安康院區 (n8041597968)
  - 臺北海洋大學 (n4014856069)
  - 芝山 (n3495094877)
  - 菜寮 (n3812564422)
  - 萬芳社區 (n689418701)
  - 萬芳醫院 (n689354512)
  - 萬隆 (n3530915062)
  - 葫洲 (n3501186377)
  - 蘆洲 (n3812564423)
  - 行天宮 (n1493007672)
  - 西湖 (n373400459)
  - 西門 (n3639530979)
  - 象山 (n3494960745)
  - 輔大 (n3812564424)
  - 辛亥 (n689295008)
  - 迴龍 (n3812564425)
  - 關渡 (n3495094885)
  - 陽光運動公園 (n8041597965)
  - 雙城 (n8041597971)
  - 雙連 (n3495094872)
  - 頂埔 (n3639530980)
  - 頂溪 (n3812564426)
  - 頭前庄 (n2083320835)
  - 頭前庄 (n3812564427)
  - 麟光 (n689442955)
  - 龍山寺 (n3639530981)

transfers: 
  - 
    - 十四張 (r13081412)
    - 十四張 (r15509683)
  - 
    - 南港展覽館 (r10507698)
    - 南港展覽館 (r10507699)
  - 
    - 大坪林 (r10658526)
    - 大坪林 (r8038906)
  - 
    - 忠孝復興 (r10830231)
    - 忠孝復興 (r8037804)
  - 
    - 新埔 (r10658522)
    - 新埔民生 (r10658520)
  - 
    - 景安 (r10658524)
    - 景安 (r10658525)
  - 
    - 板橋 (r13313902)
    - 板橋 (r13313903)
  - 
    - 紅樹林 (r9439517)
    - 紅樹林 (r9439518)
  - 
    - 頭前庄 (r10658530)
    - 頭前庄 （臺北醫院） (r10658529)

routes: 
  - 
    type: subway
    ref: BL
    name: 捷運板南線
    colour: '#007ec7'
    station_count: 23
    stations: 
      - 頂埔
      - 永寧
      - 土城
      - 海山
      - 亞東醫院
      - 府中
      - 板橋
      - 新埔
      - 江子翠
      - 龍山寺
      - 西門
      - 台北車站
      - 善導寺
      - 忠孝新生
      - 忠孝復興
      - 忠孝敦化
      - 國父紀念館
      - 市政府
      - 永春
      - 後山埤
      - 昆陽
      - 南港
      - 南港展覽館

    itineraries: 
      r199038: 
        - 頂埔 (n3639530980)
        - 永寧 (n373399546)
        - 土城 (n373399553)
        - 海山 (n3639530951)
        - 亞東醫院 (n3639530940)
        - 府中 (n3639530943)
        - 板橋 (n3639530948)
        - 新埔 (n3639530946)
        - 江子翠 (n3639530950)
        - 龍山寺 (n3639530981)
        - 西門 (n3639530979)
        - 台北車站 (n3495094870)
        - 善導寺 (n3578751641)
        - 忠孝新生 (n3812564401)
        - 忠孝復興 (n3497302605)
        - 忠孝敦化 (n3639530945)
        - 國父紀念館 (n3639530942)
        - 市政府 (n3512275767)
        - 永春 (n3639530949)
        - 後山埤 (n3639530944)
        - 昆陽 (n3639530947)
        - 南港 (n3639530941)
        - 南港展覽館 (n1945578205)

      r9437776: 
        - 南港展覽館 (n1945578205)
        - 南港 (n3639530941)
        - 昆陽 (n3639530947)
        - 後山埤 (n3639530944)
        - 永春 (n3639530949)
        - 市政府 (n3512275767)
        - 國父紀念館 (n3639530942)
        - 忠孝敦化 (n3639530945)
        - 忠孝復興 (n3497302605)
        - 忠孝新生 (n3812564401)
        - 善導寺 (n3578751641)
        - 台北車站 (n3495094870)
        - 西門 (n3639530979)
        - 龍山寺 (n3639530981)
        - 江子翠 (n3639530950)
        - 新埔 (n3639530946)
        - 板橋 (n3639530948)
        - 府中 (n3639530943)
        - 亞東醫院 (n3639530940)
        - 海山 (n3639530951)
        - 土城 (n373399553)
        - 永寧 (n373399546)
        - 頂埔 (n3639530980)


  - 
    type: subway
    ref: BR
    name: 台北捷運文湖線
    colour: '#a74c00'
    station_count: 24
    stations: 
      - 南港展覽館
      - 南港軟體園區
      - 東湖
      - 葫洲
      - 大湖公園
      - 內湖
      - 文德
      - 港墘
      - 西湖
      - 劍南路
      - 大直
      - 松山機場
      - 中山國中
      - 南京復興
      - 忠孝復興
      - 大安
      - 科技大樓
      - 六張犁
      - 麟光
      - 辛亥
      - 萬芳醫院
      - 萬芳社區
      - 木柵
      - 動物園

    itineraries: 
      r447449: 
        - 南港展覽館 (n3501186380)
        - 南港軟體園區 (n3501186379)
        - 東湖 (n3501186378)
        - 葫洲 (n3501186377)
        - 大湖公園 (n3501186376)
        - 內湖 (n2971714589)
        - 文德 (n3501186375)
        - 港墘 (n3501186374)
        - 西湖 (n373400459)
        - 劍南路 (n3497302610)
        - 大直 (n1681745146)
        - 松山機場 (n3497302608)
        - 中山國中 (n3497302607)
        - 南京復興 (n3497302606)
        - 忠孝復興 (n3497302605)
        - 大安 (n3494960748)
        - 科技大樓 (n3497302604)
        - 六張犁 (n3497302603)
        - 麟光 (n689442955)
        - 辛亥 (n689295008)
        - 萬芳醫院 (n689354512)
        - 萬芳社區 (n689418701)
        - 木柵 (n689420115)
        - 動物園 (n689422202)

      r4264892: 
        - 動物園 (n689422202)
        - 木柵 (n689420115)
        - 萬芳社區 (n689418701)
        - 萬芳醫院 (n689354512)
        - 辛亥 (n689295008)
        - 麟光 (n689442955)
        - 六張犁 (n3497302603)
        - 科技大樓 (n3497302604)
        - 大安 (n3494960748)
        - 忠孝復興 (n3497302605)
        - 南京復興 (n3497302606)
        - 中山國中 (n3497302607)
        - 松山機場 (n3497302608)
        - 大直 (n1681745146)
        - 劍南路 (n3497302610)
        - 西湖 (n373400459)
        - 港墘 (n3501186374)
        - 文德 (n3501186375)
        - 內湖 (n2971714589)
        - 大湖公園 (n3501186376)
        - 葫洲 (n3501186377)
        - 東湖 (n3501186378)
        - 南港軟體園區 (n3501186379)
        - 南港展覽館 (n3501186380)


  - 
    type: subway
    ref: G
    name: 臺北捷運松山新店線
    colour: '#1e7b54'
    station_count: 19
    stations: 
      - 松山
      - 南京三民
      - 台北小巨蛋
      - 南京復興
      - 松江南京
      - 北門
      - 西門
      - 小南門
      - 中正紀念堂
      - 古亭
      - 台電大樓
      - 捷運新店站
      - 新店區公所
      - 七張
      - 大坪林
      - 景美
      - 萬隆站
      - 公館
      - 中山

    itineraries: 
      r447471: 
        - 松山 (n3812564404)
        - 南京三民 (n3812564394)
        - 台北小巨蛋 (n3812564397)
        - 南京復興 (n3497302606)
        - 松江南京 (n1493007755)
        - 北門 (n3263840809)
        - 西門 (n3639530979)
        - 小南門 (n3812564399)
        - 中正紀念堂 (n3494960750)
        - 古亭 (n3812564396)
        - 台電大樓 (n253559357)

      r4250356: 
        - 新店 (n3461854239)
        - 新店區公所 (n3502209233)
        - 七張 (n3502209234)
        - 大坪林 (n3502209235)
        - 景美 (n3530915061)
        - 萬隆 (n3530915062)
        - 公館 (n3530915063)
        - 台電大樓 (n253559357)
        - 古亭 (n3812564396)
        - 中正紀念堂 (n3494960750)
        - 小南門 (n3812564399)
        - 西門 (n3639530979)
        - 北門 (n3263840809)
        - 中山 (n3495094871)
        - 松江南京 (n1493007755)
        - 南京復興 (n3497302606)
        - 台北小巨蛋 (n3812564397)
        - 南京三民 (n3812564394)
        - 松山 (n3812564404)

      r4250357: 
        - 松山 (n3812564404)
        - 南京三民 (n3812564394)
        - 台北小巨蛋 (n3812564397)
        - 南京復興 (n3497302606)
        - 松江南京 (n1493007755)
        - 中山 (n3495094871)
        - 北門 (n3263840809)
        - 西門 (n3639530979)
        - 小南門 (n3812564399)
        - 中正紀念堂 (n3494960750)
        - 古亭 (n3812564396)
        - 台電大樓 (n253559357)
        - 公館 (n3530915063)
        - 萬隆 (n3530915062)
        - 景美 (n3530915061)
        - 大坪林 (n3502209235)
        - 七張 (n3502209234)
        - 新店區公所 (n3502209233)
        - 新店 (n3461854239)

      r9437777: 
        - 台電大樓 (n253559357)
        - 古亭 (n3812564396)
        - 中正紀念堂 (n3494960750)
        - 小南門 (n3812564399)
        - 西門 (n3639530979)
        - 北門 (n3263840809)
        - 松江南京 (n1493007755)
        - 南京復興 (n3497302606)
        - 台北小巨蛋 (n3812564397)
        - 南京三民 (n3812564394)
        - 松山 (n3812564404)


  - 
    type: subway
    ref: G
    name: 台北捷運小碧潭支線
    colour: '#cedc00'
    station_count: 2
    stations: 
      - 小碧潭
      - 七張

    itineraries: 
      r4250380: 
        - 小碧潭 (n3800658231)
        - 七張 (n3502209234)

      r4250381: 
        - 七張 (n3502209234)
        - 小碧潭 (n3800658231)


  - 
    type: light_rail
    ref: K
    name: 安坑輕軌
    colour: '#c3b091'
    station_count: 9
    stations: 
      - 雙城
      - 玫瑰中國城
      - 台北小城
      - 耕莘安康院區
      - 景文科大
      - 安康
      - 陽光運動公園
      - 新和國小
      - 十四張

    itineraries: 
      r15443525: 
        - 雙城 (n8041597971)
        - 玫瑰中國城 (n8041597970)
        - 台北小城 (n8041597969)
        - 耕莘安康院區 (n8041597968)
        - 景文科大 (n8041597967)
        - 安康 (n8041597966)
        - 陽光運動公園 (n8041597965)
        - 新和國小 (n8041597964)
        - 十四張 (n8041597963)

      r15443526: 
        - 十四張 (n8041597963)
        - 新和國小 (n8041597964)
        - 陽光運動公園 (n8041597965)
        - 安康 (n8041597966)
        - 景文科大 (n8041597967)
        - 耕莘安康院區 (n8041597968)
        - 台北小城 (n8041597969)
        - 玫瑰中國城 (n8041597970)
        - 雙城 (n8041597971)


  - 
    type: subway
    ref: O
    name: 台北捷運中和新蘆線
    colour: '#ffa500'
    station_count: 26
    stations: 
      - 南勢角
      - 景安
      - 永安市場
      - 頂溪
      - 古亭
      - 東門
      - 忠孝新生
      - 松江南京
      - 行天宮
      - 中山國小
      - 民權西路
      - 大橋頭
      - 三重國小
      - 三和國中
      - 徐匯中學
      - 三民高中
      - 蘆洲
      - 台北橋
      - 菜寮
      - 三重
      - 先嗇宮
      - 頭前庄
      - 新莊
      - 輔大
      - 丹鳳
      - 迴龍

    itineraries: 
      r4250352: 
        - 南勢角 (n3812564395)
        - 景安 (n3812564403)
        - 永安市場 (n3800717745)
        - 頂溪 (n3812564426)
        - 古亭 (n3812564396)
        - 東門 (n1940469232)
        - 忠孝新生 (n3812564401)
        - 松江南京 (n1493007755)
        - 行天宮 (n1493007672)
        - 中山國小 (n3812564391)
        - 民權西路 (n3495094873)
        - 大橋頭 (n3812564398)
        - 三重國小 (n3812564390)
        - 三和國中 (n3812564387)
        - 徐匯中學 (n3812564400)
        - 三民高中 (n3812564388)
        - 蘆洲 (n3812564423)

      r4250353: 
        - 南勢角 (n3812564395)
        - 景安 (n3812564403)
        - 永安市場 (n3800717745)
        - 頂溪 (n3812564426)
        - 古亭 (n3812564396)
        - 東門 (n1940469232)
        - 忠孝新生 (n3812564401)
        - 松江南京 (n1493007755)
        - 行天宮 (n1493007672)
        - 中山國小 (n3812564391)
        - 民權西路 (n3495094873)
        - 大橋頭 (n3812564398)
        - 台北橋 (n3779252951)
        - 菜寮 (n3812564422)
        - 三重 (n3812564389)
        - 先嗇宮 (n3812564393)
        - 頭前庄 (n3812564427)
        - 新莊 (n3812564402)
        - 輔大 (n3812564424)
        - 丹鳳 (n3812564392)
        - 迴龍 (n3812564425)

      r4250354: 
        - 蘆洲 (n3812564423)
        - 三民高中 (n3812564388)
        - 徐匯中學 (n3812564400)
        - 三和國中 (n3812564387)
        - 三重國小 (n3812564390)
        - 大橋頭 (n3812564398)
        - 民權西路 (n3495094873)
        - 中山國小 (n3812564391)
        - 行天宮 (n1493007672)
        - 松江南京 (n1493007755)
        - 忠孝新生 (n3812564401)
        - 東門 (n1940469232)
        - 古亭 (n3812564396)
        - 頂溪 (n3812564426)
        - 永安市場 (n3800717745)
        - 景安 (n3812564403)
        - 南勢角 (n3812564395)

      r4250355: 
        - 迴龍 (n3812564425)
        - 丹鳳 (n3812564392)
        - 輔大 (n3812564424)
        - 新莊 (n3812564402)
        - 頭前庄 (n3812564427)
        - 先嗇宮 (n3812564393)
        - 三重 (n3812564389)
        - 菜寮 (n3812564422)
        - 台北橋 (n3779252951)
        - 大橋頭 (n3812564398)
        - 民權西路 (n3495094873)
        - 中山國小 (n3812564391)
        - 行天宮 (n1493007672)
        - 松江南京 (n1493007755)
        - 忠孝新生 (n3812564401)
        - 東門 (n1940469232)
        - 古亭 (n3812564396)
        - 頂溪 (n3812564426)
        - 永安市場 (n3800717745)
        - 景安 (n3812564403)
        - 南勢角 (n3812564395)


  - 
    type: subway
    ref: R
    name: 淡水信義線
    colour: '#ff0000'
    station_count: 27
    stations: 
      - 北投
      - 奇岩
      - 唭哩岸
      - 石牌
      - 明德
      - 芝山
      - 士林
      - 劍潭
      - 圓山
      - 民權西路
      - 雙連
      - 中山
      - 台北車站
      - 台大醫院
      - 中正紀念堂
      - 東門
      - 大安森林公園
      - 大安
      - 淡水
      - 紅樹林
      - 竹圍
      - 關渡
      - 忠義
      - 復興崗
      - 信義安和
      - 台北101/世貿
      - 象山

    itineraries: 
      r3343808: 
        - 北投 (n3495094882)
        - 奇岩 (n3495094881)
        - 唭哩岸 (n3495094880)
        - 石牌 (n3495094879)
        - 明德 (n3495094878)
        - 芝山 (n3495094877)
        - 士林 (n3495094876)
        - 劍潭 (n3495094875)
        - 圓山 (n3495094874)
        - 民權西路 (n3495094873)
        - 雙連 (n3495094872)
        - 中山 (n3495094871)
        - 台北車站 (n3495094870)
        - 台大醫院 (n2973163775)
        - 中正紀念堂 (n3494960750)
        - 東門 (n1940469232)
        - 大安森林公園 (n3494960749)
        - 大安 (n3494960748)

      r5378981: 
        - 淡水 (n3495094888)
        - 紅樹林 (n3495094887)
        - 竹圍 (n3495094886)
        - 關渡 (n3495094885)
        - 忠義 (n3495094884)
        - 復興崗 (n3495094883)
        - 北投 (n3495094882)
        - 奇岩 (n3495094881)
        - 唭哩岸 (n3495094880)
        - 石牌 (n3495094879)
        - 明德 (n3495094878)
        - 芝山 (n3495094877)
        - 士林 (n3495094876)
        - 劍潭 (n3495094875)
        - 圓山 (n3495094874)
        - 民權西路 (n3495094873)
        - 雙連 (n3495094872)
        - 中山 (n3495094871)
        - 台北車站 (n3495094870)
        - 台大醫院 (n2973163775)
        - 中正紀念堂 (n3494960750)
        - 東門 (n1940469232)
        - 大安森林公園 (n3494960749)
        - 大安 (n3494960748)
        - 信義安和 (n3494960747)
        - 台北101/世貿 (n9974435156)
        - 象山 (n3494960745)

      r5633242: 
        - 象山 (n3494960745)
        - 台北101/世貿 (n9974435156)
        - 信義安和 (n3494960747)
        - 大安 (n3494960748)
        - 大安森林公園 (n3494960749)
        - 東門 (n1940469232)
        - 中正紀念堂 (n3494960750)
        - 台大醫院 (n2973163775)
        - 台北車站 (n3495094870)
        - 中山 (n3495094871)
        - 雙連 (n3495094872)
        - 民權西路 (n3495094873)
        - 圓山 (n3495094874)
        - 劍潭 (n3495094875)
        - 士林 (n3495094876)
        - 芝山 (n3495094877)
        - 明德 (n3495094878)
        - 石牌 (n3495094879)
        - 唭哩岸 (n3495094880)
        - 奇岩 (n3495094881)
        - 北投 (n3495094882)
        - 復興崗 (n3495094883)
        - 忠義 (n3495094884)
        - 關渡 (n3495094885)
        - 竹圍 (n3495094886)
        - 紅樹林 (n3495094887)
        - 淡水 (n3495094888)

      r9439377: 
        - 大安 (n3494960748)
        - 大安森林公園 (n3494960749)
        - 東門 (n1940469232)
        - 中正紀念堂 (n3494960750)
        - 台大醫院 (n2973163775)
        - 台北車站 (n3495094870)
        - 中山 (n3495094871)
        - 雙連 (n3495094872)
        - 民權西路 (n3495094873)
        - 圓山 (n3495094874)
        - 劍潭 (n3495094875)
        - 士林 (n3495094876)
        - 芝山 (n3495094877)
        - 明德 (n3495094878)
        - 石牌 (n3495094879)
        - 唭哩岸 (n3495094880)
        - 奇岩 (n3495094881)
        - 北投 (n3495094882)


  - 
    type: light_rail
    ref: V
    name: 淡海輕軌
    colour: '#febeb5'
    station_count: 14
    stations: 
      - 紅樹林
      - 竿蓁林
      - 淡金鄧公
      - 淡江大學
      - 淡金北新
      - 新市一路
      - 淡水行政中心
      - 濱海義山
      - 濱海沙崙
      - 臺北海洋大學
      - 沙崙
      - 淡水漁人碼頭
      - 淡海新市鎮
      - 崁頂

    itineraries: 
      r5990742: 
        - 紅樹林 (n4014822910)
        - 竿蓁林 (n6155745375)
        - 淡金鄧公 (n6155745376)
        - 淡江大學 (n6155745377)
        - 淡金北新 (n6155745378)
        - 新市一路 (n6155745379)
        - 淡水行政中心 (n6155745371)
        - 濱海義山 (n6155745372)
        - 濱海沙崙 (n6155745368)
        - 臺北海洋大學 (n4014856069)
        - 沙崙 (n8043755932)
        - 淡水漁人碼頭 (n8043755931)

      r9154523: 
        - 紅樹林 (n4014822910)
        - 竿蓁林 (n6155745375)
        - 淡金鄧公 (n6155745376)
        - 淡江大學 (n6155745377)
        - 淡金北新 (n6155745378)
        - 新市一路 (n6155745379)
        - 淡水行政中心 (n6155745371)
        - 濱海義山 (n6155745372)
        - 濱海沙崙 (n6155745368)
        - 淡海新市鎮 (n6155745369)
        - 崁頂 (n6155745370)

      r9154524: 
        - 崁頂 (n6155745370)
        - 淡海新市鎮 (n6155745369)
        - 濱海沙崙 (n6155745368)
        - 濱海義山 (n6155745372)
        - 淡水行政中心 (n6155745371)
        - 新市一路 (n6155745379)
        - 淡金北新 (n6155745378)
        - 淡江大學 (n6155745377)
        - 淡金鄧公 (n6155745376)
        - 竿蓁林 (n6155745375)
        - 紅樹林 (n4014822910)

      r13611116: 
        - 淡水漁人碼頭 (n8043755931)
        - 沙崙 (n8043755932)
        - 臺北海洋大學 (n4014856069)
        - 濱海沙崙 (n6155745368)
        - 濱海義山 (n6155745372)
        - 淡水行政中心 (n6155745371)
        - 新市一路 (n6155745379)
        - 淡金北新 (n6155745378)
        - 淡江大學 (n6155745377)
        - 淡金鄧公 (n6155745376)
        - 竿蓁林 (n6155745375)
        - 紅樹林 (n4014822910)


  - 
    type: subway
    ref: Y
    name: 臺北捷運環狀線
    colour: '#fedb00'
    station_count: 14
    stations: 
      - 大坪林
      - 十四張
      - 秀朗橋
      - 景平
      - 景安
      - 中和
      - 橋和
      - 中原
      - 板新
      - 板橋
      - 新埔民生
      - 頭前庄 （臺北醫院）
      - 幸福
      - 新北產業園區

    itineraries: 
      r3322093: 
        - 大坪林 (n3502209235)
        - 十四張 (n2866571173)
        - 秀朗橋 (n2083320436)
        - 景平 (n2866571176)
        - 景安 (n4571424110)
        - 中和 (n5444300912)
        - 橋和 (n5444300911)
        - 中原 (n2083320640)
        - 板新 (n2866590585)
        - 板橋 (n2866570655)
        - 新埔民生 (n2866559962)
        - 頭前庄 (n2083320835)
        - 幸福 (n2410061384)
        - 新北產業園區 (n2083320848)

      r8165684: 
        - 新北產業園區 (n2083320848)
        - 幸福 (n2410061384)
        - 頭前庄 (n2083320835)
        - 新埔民生 (n2866559962)
        - 板橋 (n2866570655)
        - 板新 (n2866590585)
        - 中原 (n2083320640)
        - 橋和 (n5444300911)
        - 中和 (n5444300912)
        - 景安 (n4571424110)
        - 景平 (n2866571176)
        - 秀朗橋 (n2083320436)
        - 十四張 (n2866571173)
        - 大坪林 (n3502209235)


  - 
    type: subway
    ref: 捷運紅線 (新北投支線)
    name: 捷運紅線 (新北投支線) MRT red line (Xinbeitou Branch Line)
    colour: '#f890a5'
    station_count: 2
    stations: 
      - 北投
      - 新北投

    itineraries: 
      r2665129: 
        - 北投 (n3495094882)
        - 新北投 (n269820830)

      r9437206: 
        - 新北投 (n269820830)
        - 北投 (n3495094882)



